<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aee6a7b5ca0e6d07d771542a4d057b88">
  <dict>
    <!--2023-06-12 20:20:59.000-->
    <bool key="ims_conference_reported_participants_optimize">true</bool>
    <!--2023-01-31 11:48:04.000-->
    <int key="num_match">7</int>
    <!--2023-02-17 11:03:52.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-09-01 16:05:25.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2023-01-31 11:48:04.000-->
    <string key="voicemail_carrier">FASTWEB</string>
    <!--2023-01-31 11:48:04.000-->
    <string key="voicemail_number">4141</string>
    <!--2023-01-31 11:48:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
